* {
    margin: 0;
    padding: 0;
}

a, a:hover, a:focus {
    text-decoration: none;
}

ul {
    margin: 0px;
    padding: 0px;
}

body {
    color: #000000;
    font-family: 'ProximaNova_r';
    font-weight: normal;
    margin: 0;
    padding: 0;
    font-size: 16px;
}

a, input {
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
}

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    text-indent: 1px;
    text-overflow: '';
}

select::-ms-expand {
    display: none;
}

p {
    margin: 0;
    font-size: 16px;
    font-family: 'ProximaNova_r';
    font-weight: normal;
    line-height: 25px;
    color: #3e3d3e;
}

h2, .h2, h3, .h3 , h4, .h4, h5, .h5, h6, .h6 {
    margin: 0;
}

li {
    list-style: none;
}

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
    color: #393939;
}

input::-moz-placeholder , textarea::-moz-placeholder {
    color: #393939;
}

input::-ms-input-placeholder, textarea::-ms-input-placeholder {
    color: #393939;
}

.n_p {
    padding: 0px;
}

.container {
    padding: 0px;
}

.website-url {
    text-align: center;
    padding: 20px 0px;
    color: #000;
    font-size: 15px;
    line-height: 20px;
    background-color: #fff;
    font-weight: bold;
}

.website-url a {
    color: #000;
}

.website-url a:hover {
    color: #ff0009;
}

.logo_sec a {
    max-width: 179px;
    width: 100%;
    display: block;
}

.logo_sec {
    padding: 6px 0px;
}

.container-fluid.top-header {
    background-color: transparent;
    padding: 0px;
    position: absolute;
    top: 0px;
    width: 100%;
    z-index: 99;
    height: 147px;
    border-top: 3px solid #ff0009;
    }

.main-nav {
    display: inline-block;
}

.navigation {
    text-align: center;
}

.q_btn {
    max-width: 151px;
    width: 100%;
    height: 41px;
    border-radius: 0px;
    vertical-align: top;
    display: inline-block;
    margin: 52px 0px;
    float: right;
}

.q_btn button {
    font-size: 18px;
    font-family: 'ProximaNova_bold';
    font-weight: bold;
    color: #fff;
    display: block;
    border: none;
    outline : none;
    background-color: #89be2f;
    text-align: center;
    width: 100%;
    height: 100%;
    border-radius: 0px;
    background-repeat: no-repeat;
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
    background-position: 15px center;
    position: relative;
}

.q_btn button:before {
    content: "";
    width: 1px;
    height: 63px;
    position: absolute;
    top: -63px;
    right: 20px;
    border: 1px solid #89be2f;
}

.q_btn button a {
    color: #fff;
    display: block;
    letter-spacing: .5px;
    line-height: 40px;
    padding-left: 22px;
}

.q_btn button:hover {
    background-color: #000;
}

.q_btn:hover a {
    color: #fff;
}

.navbar-nav {
    float: left;
    margin: 0;
    width: 100%;
    text-align: center;
}

.navbar-nav > li {
    display: inline-block;
    position: relative;
    padding: 63px 24px;
}

.nav > li > a {
    position: relative;
    display: block;
    font-family: 'ProximaNova_bold';
    font-weight: bold;
    text-transform: uppercase;
    font-size: 16px;
    padding: 0px 0px;
    text-transform: uppercase;
    color: #373435;
}

.nav > li > a:hover, .nav > li > a:focus ,.nav > li.current-menu-item > a ,.nav > li.current_page_ancestor > a {
    text-decoration: none;
    background-color: transparent;
    color: #89be2f;
}

.mobile_number {
    display: inline-block;
    padding: 29px 22px;
    vertical-align: top;
}

.header_icon i {
    padding-right: 3px;
}

.header_icon {
    font-size: 16px;
    font-weight: 400;
    color: #fff;
    text-transform: uppercase;
}

.header_icon a {
    color: #fff;
}

.header_icon a:hover {
    color: #2bb98b;
}

.container-fluid.home-banner .banner {
    height: 792px;
    background-size: cover;
    background-position: center bottom;
    position: relative;
    padding: 0px;
    border-bottom: 5px solid #fff;
    background-repeat: no-repeat;
}

.banner-content {
    position: absolute;
    width: 100%;
    max-width: 1200px;
    right: 0;
    bottom: 0;
    left: 0;
    top: 30%;
    margin: 0px auto;
    
}

.banner-text {
    max-width: 632px;
    width: 100%;
    height: 251px;
    border: 3px solid #ff0009;
    background-color: rgba(255, 255, 255, 0.7);
    padding: 30px 35px;
}

.banner-text h1 {
    display: block;
    font-size: 50px;
    font-family: 'ProximaNova_bold';
    font-weight: bold;
    color: #373435;
    line-height: 52px;
    margin: 0;
    position: relative;
    z-index: 999999;
}

.banner-text .q_btn {
    max-width: 277px;
    width: 100%;
    height: 52px;
    display: block;
    float: left;
    font-family: 'ProximaNova_bold';
    font-weight: bold;
    margin: 18px auto 0px;
}

.banner-text .q_btn button {
    font-size: 24px;
    font-family: 'ProximaNova_bold';
    font-weight: bold;
    text-transform: uppercase;
}

.banner-text .q_btn button a {
    padding-left: 0px;
    line-height: 48px;
    letter-spacing: 1px;
}

.banner-text .q_btn button:before {
    display: none;
}

.banner_overlay {
    height: 100%;
    background-color: rgba(242, 242, 242, 0.6);
    position: absolute;
    top: 0px;
    width: 100%;
}

.home-banner .carousel-indicators {
    top: 32%;
    left: auto;
    margin: auto 0px;
    position: absolute;
    width: 20px;
    right: 45px;
}

.home-banner .carousel-indicators li {
    background-color: transparent;
    width: 31px;
    height: 31px;
    border: none;
    margin: 22px 3px;
    display: block;
    position: relative;
    background-image: url('../images/dot.png');
}

.home-banner .carousel-indicators .active {
    background-image: url('../images/dot_h.png');
}

.home_content_wrapper {
    background-size: cover;
    background-position: center center;
    border-bottom: 1px solid #eaeaea;
}

.content_img {
    height: 509px;
    background-size: cover;
    background-position: center center;
}

.content_wrp {
    padding: 4% 17% 2% 4%;
}

.home_content_wrapper h2 {
    font-size: 48px;
    line-height: 48px;
    color: #373435;
    text-transform: uppercase;
    font-family: 'ProximaNova_bold';
    font-weight: bold;
}

.home_content_wrapper h4 {
    font-size: 42px;
    color: #f7d100;
    font-family: 'ProximaNova_bold';
    font-weight: bold;
    line-height: 48px;
}

.home_content_wrapper p {
    padding: 25px 0px;
    color: #373435;
    font-size: 16px;
    line-height: 24px;
}

.read_more a {
    font-size: 16px;
    color: #fff;
    line-height: 48px;
    font-family: 'ProximaNova_semibold';
    font-weight: 600;
    border: 1px solid #89be2f;
    background-image: url('../images/white_arrow.png');
    background-repeat: no-repeat;
    background-position: 92% center;
    background-color: #89be2f;
    padding: 7px 35px 7px 10px;
    text-transform: uppercase;
}

.read_more a:hover {
    background-color: #ff0009;
    background-image: url('../images/white_arrow.png');
    color: #fff;
    border: 1px solid #ff0009;v
}

.container-fluid.services {
    padding: 60px 0px;
    background-image: url('../images/service_bg.png');
    background-repeat: repeat-x;
    background-position: center top;
}

.service_box {
    max-width: 291px;
    width: 100%;
    height: 374px;
    padding: 0px;
    background-color: #373435;
    position: relative;
    background-size: cover;
    background-position: center center;
    margin-right: 12px;
}

.service_box:nth-child(2n) {
    margin-top: 120px;
}

.service_box:last-child {
    margin-right: 0px;
}

.service_box:before {
    content: "";
    width: 100%;
    height: 100%;
    background-color: rgba(55, 52, 53, 0.6);
    position: absolute;
    top: 0px;
    left: 0px;
}

.container-fluid.services h3 {
    text-align: center;
    color: #373435;
    font-size: 36px;
    text-transform: uppercase;
    font-family: 'ProximaNova_bold';
    font-weight: bold;
    letter-spacing: 20px;
    padding-bottom: 60px;
}

.container-fluid.services h3 span {
    color: #f7d100;
}

.inner_ser {
    width: 96px;
    height: 96px;
    background-color: #fff;
    border-radius: 100%;
    background-size: cover;
    position: relative;
    margin: 0px auto;
}

.inner_ser img {
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    margin: auto;
}

.ser_content {
    width: 100%;
    display: table;
    position: absolute;
    bottom: 0px;
    left: 0px;
}

.ser_content h4 {
    font-size: 16px;
    color: #fff;
    line-height: 22px;
    text-align: center;
    background-color: #86b845;
    text-transform: uppercase;
    font-family: 'ProximaNova_semibold';
    font-weight: 600;
    vertical-align: middle;
    display: table-cell;
}

.ser_content h4 a {
    color: #fff;
    display: block;
    padding: 18px 15px;
}

.ser_content h4 a:hover {
    background-color: #373435;
}

.ser_img {
    position: absolute;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
    margin: auto;
    height: 96px;
}

.latest_project {
    padding: 60px 0px 85px;
}

.container-fluid.latest_project h3 {
    text-align: center;
    color: #373435;
    font-size: 42px;
    text-transform: uppercase;
    font-family: 'ProximaNova_bold';
    font-weight: bold;
    letter-spacing: 20px;
    padding-bottom: 40px;
}

.container-fluid.latest_project h3 span {
    color: #f7d100;
}

.project_box {
    max-width: 390px;
    width: 100%;
    height: 247px;
    display: inline-block;
    border: 1px solid #fff;
    background-size: cover;
    background-position: center center;
    position: relative;
    vertical-align: top;
}

.project_box:first-child {
    border-bottom: 2px solid #fff;
}

/*.project_box:nth-child(2) {
    max-width: 809px;
    width: 100%;
    height: 493px;
    float: right;
}*/
.project_box:nth-child(2) {
    max-width: 784px;
    width: 100%;
    height: 493px;
    float: right;
    margin-right: 22px;
}
.project_box:before {
    content: "";
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    position: absolute;
    top: 0px;
    left: 0px;
}

.project_content {
    position: absolute;
    display: block;
    width: 100%;
    height:65px;
    top: 0px;
    bottom: 0px;
    margin: auto 0px;
}

.project_box h4 {
    font-size: 24px;
    color: #fff;
    line-height: 52px;
    text-align: center;
    font-family: 'ProximaNova_r';
    font-weight: normal;
    text-transform: capitalize;
}

.project_box:nth-child(2) h4 {
    font-size: 36px;
    font-weight: bold;
    font-family: 'ProximaNova_bold';
    line-height: 62px;
}

.project_box .read_more a {
    color: #fff;
    margin: auto;
    border: 1px solid #fff;
    background-image: url('../images/white_arrow.png');
    display: block;
    max-width: 150px;
    padding: 0px 17px;
    line-height: 40px;
    background-color: transparent;
}

.project_box .read_more a:hover {
    border: 1px solid #ff0009;
    background-color: #ff0009;
}

.project_hover,.project_hover a {
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
}

.project_hover a>img {
    position: absolute;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
    margin: auto;
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
}
.project_hover a>img.gal_hover{
    opacity:0;
}
.project_hover:hover a>img.gal_hover{
    opacity:1;
}
.testimonial_wrapper {
    background-color: #ff0009;
    padding: 60px 0px 80px;
    background-size: cover;
    background-position: center center;
    backface-visibility: hidden;
    overflow: hidden;
}

.container-fluid.testimonial_wrapper h3 {
    text-align: center;
    color: #f7d100;
    font-size: 42px;
    text-transform: uppercase;
    font-family: 'ProximaNova_bold';
    font-weight: bold;
    letter-spacing: 20px;
    padding-bottom: 35px;
}

.test_box {
    max-width: 586px;
    width: 100%;
    display: inline-block;
    vertical-align: top;
    background-color: #89be2f;
    padding: 38px 46px;
    margin-right: 23px;
    border-radius: 5px;
    position: relative;
}

.test_box:first-child:before {
    content: "";
    width: 100%;
    height: 1px;
    border: 1px solid rgba(0, 0, 0, 0.23);
    left: -100%;
    top;0px bottom: 0px;
    position: absolute;
    margin: auto;
    top: 0px;
    bottom: 0px;
}

.test_box:last-child:after {
    content: "";
    width: 100%;
    height: 1px;
    border: 1px solid rgba(0, 0, 0, 0.23);
    right: -100%;
    top;0px bottom: 0px;
    position: absolute;
    margin: auto;
    top: 0px;
    bottom: 0px;
}

.test_box:first-child img.circle_dot {
    position: absolute;
    left: -6px;
    top: 0px;
    bottom: 0px;
    margin: auto;
    box-shadow: 0px 0px 4px #fa303a;
    border-radius: 100%;
}

.test_box:last-child img.circle_dot {
    position: absolute;
    right: -6px;
    top: 0px;
    bottom: 0px;
    margin: auto;
    box-shadow: 0px 0px 4px #fa303a;
    border-radius: 100%;
}

.test_box:nth-child(2n) {
    margin-right: 0px;
}

.test_box p {
    color: #fff;
    font-family: 'ProximaNova_bold';
    font-weight: bold;
    font-size: 16px;
    line-height: 22px;
}

.test_box h6 {
    color: #fff;
    font-family: 'ProximaNova_bold';
    font-weight: bold;
    font-size: 18px;
    line-height: 22px;
    padding-top: 22px;
}

.container-fluid.c_logo_wrp {
    padding: 30px 0px;
    position: relative;
}

ul.logos li {
    border-right: 1px solid #ececec;
    height: 150px;
    position: relative;
}

ul.logos li img {
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    margin: auto;
    padding: 0px 20px;
}

ul.logos li:last-child {
    border-right: none;
}

.container-fluid.CTA {
    padding: 35px 15px;
    background-color: #413f3f;
}

.container-fluid.CTA h3 {
    font-size: 30px;
    line-height: 35px;
    width: 100%;
    text-align: center;
    color: #fff;
    font-family: 'ProximaNova_semibold';
    font-weight: 600;
}

.container-fluid.CTA a {
    color: #89be2f;
}

.container-fluid.CTA a:hover {
    color: #fff;
}

.footer_area {
    padding: 50px 0px;
    background-color: #413f3f;
    backface-visibility: hidden;
    background-size: cover;
    background-position: center center;
    border-bottom: 1px solid #5b5b5b;
    border-top: 1px solid #5b5b5b;
}

.foot_title h4 {
    font-size: 16px;
    line-height: 30px;
    color: #fff;
    padding-bottom: 15px;
    font-family: 'ProximaNova_semibold';
    font-weight: 600;
}

.footer_menu ul {
    padding: 0px;
}

.footer_menu ul li {
    padding: 5px 0;
    font-size: 14px;
    line-height: 22px;
    list-style: none;
    font-weight: normal;
}

.footer_menu ul li a:before {
    content: "\f105";
    font: normal normal normal 14px/1 FontAwesome;
    position: relative;
    top: 0;
    margin-right: 8px;
}

.footer_menu ul li a {
    color: #fff;
    text-decoration: none;
    text-transform: capitalize;
}

.footer_menu ul li a:hover,.footer_menu ul li.current_page_item a {
    color: #89be2f;
}

.loc_ar {
    padding-bottom: 10px;
}

.loc_left p {
    padding: 0px;
    font-size: 14px;
    line-height: 23px;
    color: #fff;
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 22px;
    font-weight: normal;
}

.loc_left p a {
    padding: 0px;
    color: #fff;
    text-decoration: none;
}

.loc_left p a:hover {
    color: #89be2f;
}

.foot_logo a {
    max-width: 243px;
    width: 100%;
    display: block;
}

.footer2 {
    width: 28%;
}

.footer1 {
    width: 30%;
}

.bottom_footer {
    background-color: #363334;
    padding: 15px 0px;
}

.bottom_footer p {
    font-size: 14px;
    color: #fff;
    line-height: 40px;
}

.arrow_icon {
    width: 108px;
    display: block;
    float: right;
    color: #999;
    font-family: 'ProximaNova_r';
    font-weight: normal;
    font-size: 12px;
    text-align: center;
    cursor: pointer;
}

.arrow_icon:hover {
    color: #ff0009;
}

.arrow_icon img {
    margin: 0px auto 1px;
}

.inner_banner {
    height: 348px;
    padding: 0px;
    background-size: cover;
    background-position: center center;
    position: relative;
    overflow: hidden;
}

.inner_banner .banner_overlay {
    background-color: rgba(242, 242, 242, 0.9);
}

.inner_text h1.text {
    display: inline-block;
    text-align: left;
    font-size: 36px;
    font-weight: bold;
    font-family: 'ProximaNova_bold';
    color: #373435;
    line-height: 44px;
    margin: 0;
    padding: 0px;
    position: relative;
    border-bottom: 2px solid #ff0009;
}

.inner_banner_content {
    height: 264px;
    position: absolute;
    bottom: 0px;
    width: 100%;
    display: table;
    max-width: 1170px;
}

.inner_text {
    display: table-cell;
    vertical-align: middle;
}

.breadcrumbs {
    color: #ff0009;
    font-size: 16px;
    font-family: 'ProximaNova_semibold';
    font-weight: 600;
    padding-top: 6px
}

.breadcrumbs span {
    color: #ff0009;
}

.breadcrumbs a {
    color: #ff0009;
}

.breadcrumbs a:hover {
    color: #373435;
}

.ser_boesx {
    max-width: 386px;
    width: 100%;
    margin-right: 20px;
    margin-bottom: 20px;
    background-color: #f7f7f7;
}

.ser_boesx:nth-child(3n) {
    margin-right: 0px;
}

.iner_ser_img {
    height: 278px;
    background-size: cover;
    background-position: center center;
}

.inner_services {
    padding: 60px 15px;
}

.inner_services h2 {
    text-align: center;
    font-size: 36px;
    line-height: 38px;
    font-weight: 500;
    color: #174c6c;
    text-transform: uppercase;
}

.inner_services h5 {
    text-align: center;
    font-size: 18px;
    line-height: 24px;
    font-weight: 500;
    color: #4b4b4b;
    padding: 25px 130px 0px;
}

.inner_services h6 {
    text-align: center;
    font-size: 18px;
    line-height: 24px;
    font-weight: 500;
    color: #174c6c;
    padding: 0px 130px 20px;
    clear: both;
}

.inner_services p {
    text-align: center;
    padding: 10px 0px;
    color: #4b4b4b;
    font-size: 17px;
    font-weight: 300;
    line-height: 26px;
}

.services_boxes {
    padding: 30px 0px;
    display: flex;
    flex-wrap: wrap;
}

.iner_ser_content h4 {
    text-align: center;
    color: #4b4b4b;
    font-size: 24px;
    line-height: 24px;
    font-weight: 500;
}

.inner_services .iner_ser_content p {
    text-align: center;
    padding: 12px 0px;
    color: #4b4b4b;
    font-size: 14px;
    font-weight: 300;
    line-height: 20px;
}

.iner_ser_content {
    padding: 30px 20px;
}

.container-fluid.services.ser_page {
    padding: 60px 0px 80px;
}

.container-fluid.about_wrapper {
    padding: 60px 15px 0px;
}

.about_wrapper .content_img {
    height: 527px;
    background-size: cover;
    background-position: center center;
}

.abt_content_wrp {
    padding-right: 100px;
    padding-top: 40px;
}

.abt_content_wrp h2 {
    color: #373435;
    font-size: 48px;
    line-height: 48px;
    font-weight: bold;
    font-family: 'ProximaNova_bold';
    text-transform: uppercase;
    position: relative;
    padding-left: 20px;
}

.abt_content_wrp h6 {
    color: #373435;
    font-size: 16px;
    line-height: 17px;
    font-weight: normal;
    font-family: 'ProximaNova_r';
    text-transform: uppercase;
    padding-top: 8px;
    padding-left: 30px;
}

.abt_content_wrp h2:before {
    content: "";
    position: absolute;
    left: 0px;
    width: 1px;
    height: 75px;
    border: 2px solid #ff0009;
}

.abt_content_wrp p {
    color: #464646;
    font-size: 16px;
    line-height: 24px;
    padding: 30px 0px;
}

.abt_content_wrp ul li {
    display: inline-block;
    width: 49%;
    color: #413f3f;
    font-size: 16px;
    background-image: url('../images/list.png');
    background-repeat: no-repeat;
    background-position: left center;
    font-weight: 600;
    font-family: 'ProximaNova_semibold';
    text-transform: uppercase;
    padding-left: 45px;
    vertical-align: top;
    margin-bottom: 44px;
}

.map {
    height: 484px;
    background-size: cover;
    background-position: center center;
    position: relative;
}

.container-fluid.contact_wrapper h3 {
    text-align: center;
    color: #373435;
    font-size: 36px;
    text-transform: uppercase;
    font-family: 'ProximaNova_bold';
    font-weight: bold;
    letter-spacing: 20px;
    padding: 48px 0px;
}

.container-fluid.contact_wrapper h3 span {
    color: #ff0009;
}

.form-group {
    margin-bottom: 15px;
}

.contact_form {
    padding: 0px 85px;
}

input.form-control, select {
    border: none;
    border-bottom: 1px solid #ff0009;
    border-radius: 0px;
    width: 100%;
    height: 48px;
    background: #fff;
    box-shadow: none;
    font-size: 14px;
    color: #393939;
    font-weight: bold;
    font-family: 'ProximaNova_bold';
    outline: none;
}
input.form-control::-webkit-input-placeholder, textarea.textarea::-webkit-input-placeholder {
    color: #393939 !important;
}

input.form-control::-moz-placeholder , textarea.textarea::-moz-placeholder {
    color: #393939!important;
	font-size: 15px;
}

input.form-control::-ms-input-placeholder, textarea.textarea::-ms-input-placeholder {
    color: #393939!important;
}
select {
    background-color: #fff;
    background-image: url("../images/drop.png");
    background-repeat: no-repeat;
    background-position: right;
    padding: 0px 5px;
}

textarea.textarea {
    border: none;
    border-bottom: 1px solid #ff0009;
    border-radius: 0px;
    height: 128px;
    width: 100%;
    font-size: 14px;
    color: #393939;
    font-weight: bold;
    font-family: 'ProximaNova_bold';
    outline: none;
    outline: none;
    padding: 12px;
}

input.btn.btn-default {
    border: none;
    font-size: 16px;
    text-transform: uppercase;
    color: #fff;
    outline: none;
    border-radius: 0px;
    background: none;
    font-weight: bold;
    font-family: 'ProximaNova_bold';
    line-height: 44px;
    width: 100%;
    text-align: center;
    padding: 0px;
}

.input.submit {
    height: 44px;
    position: relative;
    background-color: #ff0009;
    cursor: pointer;
    border-radius: 0px;
    border: none;
    max-width: 128px;
    padding: 0px;
    margin-top: 12px
}

.submit_btn {
    padding: 0px;
}

.input.submit:hover {
    background-color: #494949;
    color: #fff;
}

.form-control:focus {
    border-color: none;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.contact_images {
    height:710px;
    background-size: cover;
    background-position: center center;
}

.map_content {
    height: 100%;
    background-color: #000;
    padding: 142px 105px;
}

.map_content p {
    padding: 0px;
    font-size: 36px;
    line-height: 54px;
    color: #fff;
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 56px;
    font-weight: normal;
}

.map_content p a {
    padding: 0px;
    color: #fff;
    text-decoration: none;
}

.map_content p a:hover {
    color: #ff0009;
}

.g_map {
    height: 100%;
}

.map_content .loc_ar {
    padding-bottom: 15px;
}

.map_content .loc_ar:last-child {
    padding-bottom: 0px;
}

.container-fluid.top-header.darkHeader {
    opacity: 0;
}


ul.f_social_icon li {
    display: inline-block;
    margin-right: 31px;
}

ul.f_social_icon li a {
    color: #fff;
    font-size: 25px;
}

ul.f_social_icon {
    padding-top: 20px;
    clear: both;
}

li.facebook a:hover {
    color: #661dd0
}

li.twitter a:hover {
    color: #0fc6d4
}

li.instagram a:hover {
    color: #8a6d3b
}

.single_service_box {
    height: 414px;
    border: 1px solid #ff0009;
    margin-bottom: 24px;
}

.service_img, .service_content {
    height: 100%;
    background-size: cover;
    background-position: center center;
}

.service_content {
    text-align: center;
    padding: 40px 45px;
}

.serv_img img {
    display: block;
    margin: auto;
}

.service_content h5 {
    font-size: 16px;
    font-family: 'ProximaNova_semibold';
    font-weight: 600;
    color: #000;
    text-transform: uppercase;
    padding: 10px 0px 20px;
}

.service_content h5 a {
    color: #000;
}

.service_content h5 a:hover {
    color: #ff0009;
}

.service_content p {
    font-size: 16px;
    color: #393334;
}

.single_service_box:nth-child(2n) .service_img {
    float: right;
}

.default_page {
    padding: 60px 0px;
    text-align: center;
}

.default_page h3 {
    font-size: 30px;
    font-family: 'ProximaNova_bold';
    font-weight: bold;
    color: #373435;
    line-height: 40px;
}

.arrow_icon span {
    position: relative;
    display: block;
    color: #878586;
    width: 56px;
    height: 23px;
    margin: 15px auto 0px;
}

.arrow_icon span i.fa {
    font-size: 88px;
    position: absolute;
    top: 0px;
    left: 0px;
    line-height:0px;
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
}
.arrow_icon:hover span i.fa{
    color: #ff0009; 
}
.c_logo_wrp .bx-wrapper {
    max-width: 1170px !important;
    position: relative;
    width: 100%;
}
.c_logo_wrp .bx-controls.bx-has-controls-direction {
    position: absolute;
    top: 0px;
    height: 100%;
    width: 100%;
    left: 0px;
}

.c_logo_wrp a.bx-prev {
    left: 0px;
    background-image: url('../images/prev.png');
    position: absolute;
    background-repeat: no-repeat;
    height: 27px;
    width: 14px;
    display: block;
    color: #053494;
    top: 0px;
    text-indent: -99999px;
    bottom: 0px;
    margin: auto;
}
.c_logo_wrp a.bx-prev:hover{
    background-image: url('../images/prev_h.png');
}
.c_logo_wrp a.bx-next {
    right: 0px;
    background-image: url('../images/next.png');
    position: absolute;
    background-repeat: no-repeat;
    height: 27px;
    width: 14px;
    display: block;
    color: #053494;
    top: 0px;
    text-indent: -99999px;
    bottom: 0px;
    margin: auto;
}
.c_logo_wrp a.bx-next:hover{
    background-image: url('../images/next_h.png');
}
.c_logo_wrp .bx-controls-direction {
    margin: auto;
    top: 0px;
    bottom: 0px;
}
.page-template-tpl-service-single .abt_content_wrp p {
    padding: 10px 0px;
}

ul.sub-menu {
    position: absolute;
    z-index: 99999999;
    background-color: #fff;
    text-align: left;
    width: 330px;
    left: 8px;
    padding: 12px 0px 12px;
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
    display: none;
}

ul.sub-menu li {
    display: block;
}

ul.sub-menu li a {
    font-size: 15px;
    text-transform: uppercase;
    border-bottom: none !important;
    display: block;
    width: 100%;
    padding: 5px 15px;
    font-family: 'ProximaNova_bold';
    font-weight: bold;
    color: #373435;
}

ul.sub-menu li a:hover, ul.sub-menu li.current-menu-item a {
    color: #89be2f;
}

li#menu-item-167:hover ul.sub-menu {
    display: block;
}



.ser_content_box a.ser-read-more{
    padding: 7px 15px;
    display: inline-block;
    text-align: left;
    background-color: #89be2f;
    color: #fff;
    margin-top: 10px;
}
.ser_content_box a.ser-read-more:hover{
    background-color:#000;
}
a.alm {
    position: absolute;
    width: 100%;
    height: 100%;
    left:0;
    right:0;
    z-index: 9;
}
#iu1{
text-align:center;
margin-top: 35px;
}
.c_wrp{
    padding: 4% 1% 2% 4% !important;
}